加载中
Linux+Apache+Mysql+PHP典型配置

Linux+Apache+Mysql+PHP典型配置 本文�自[url]http://www.5ilinux.com/lamp01.html[/url] 调试环境:Redhat9.0 Apache1.3.29 Mysql3.23.58 PHP4.3.4 Linux系统的安装我就不讲了,这是基本功...

构建监控、日志分析服务器(1)

环境:RHEL5.4 x32 公司架构:Lvs+Nginx+Php(fastcgi)+Mysql 分布: server1: lvs+nginx+php(fastcgi) server2: lvs+nginx+php(fastcgi) server3: Mysql server4: Nagios+Cacti+日志分析软件...

linux一句话命令

原文链接:http://bbs.linuxtone.org/thread-16-1-1.html IT运维专家网--"自由平等,互助分享!" 作者:NetSeek 1.删除0字节文件 find -type f -size 0 -exec rm -rf {} \; 2.查看进程 按内存...

zabbix 数据库迁移

近段时间发现zabbix的增长量还是很快的,之前的单台虚拟机(基于vmware esx)空间有些不足了,为此将zabbix数据库迁移到另外一台机器上。 基本步骤: 1、安装一台mysql服务器,mysql版本与之前...

解决Cannot load /usr/local/apache/modules/libphp5.so的方法

最后一步重新启动apache报如下错误:httpd: Syntax error on line 53 of /usr/local/apache/conf/httpd.conf: Cannot load /usr/local/apache/modules/libphp5.so into server: /usr/local/a...

zabbox分布式监控计划

在使用近三天的zabbix后,我决定开始在线上重要性级别稍低的机器上,部署监控。具体的规划如下图,在国外的VPS上部署zabbix proxy 和agent。在采集一定量的数据和发现一些问题后,若满足目前...

php5.4自带的php-fpm无法关闭php-fpm进程?

新版PHP5.4安装完后,自带的php-fpm无法启动 1、修改配置文件php-fpm.conf文件,启用以下两项 pid = run/php-fpm.pid error_log = log/php-fpm.log 启用的原因是因为使用PHP5.4自带的php-fpm...

2015/02/09 23:10
29
web服务器压力测试工具

转载:http: //blog.licess.org/http_load-webbench-ab-siege/ 一、http_load 程序非常小,解压后也不到100K http_load以并行复用的方式运行,用以测试web服务器的吞吐量与负载。但是它不同于...

dns-dlz 部署文档

最近根据公司实际情况实现了bind-dlz,附件为我的文档。使用目前网上流传的崔晓辉的bind-dlz版本中提到的软件,再加上实际需要求做了简单变更!并提供 自动化安装脚本。因为文档较多,就不在...

安全隐藏nginx的版本号

有时候某某版本的服务器可能会爆一些漏洞,黑客就会用工具扫描你的服务器软件版本,发现如果是存在漏洞的版本的话就会把你定为攻击对象,所以隐藏服务器的版本号也是一种服务器安全措施。下面...

Linux下使用Yum管理本地软件包(repository)

在Linux系统的维护中,Linux软件包之间的依赖性是一件令人十分头痛的事情。比如你要安装软件包A,但是安装的时候提示你在安装A前得先安装软件包B;而当你去安装软件包B时,又提示你得先安装C...

通过web修改squid用户上网密码

近期工作中需要使用到squid密码认证的部分,因为还有其他的软件要装,为了让安装更方便,自己写了一个脚本。但是因为客户需要能够自己修改squid用户的密码,为此专门做了一个测试。屡次失败,...

通过bash实现linux系统账户审计功能

转文转自:http://www.sudu.cn/info/index.php?op=article&id=17049 实现该功能要求如下: 1.接受审计的登录用户默认shell必须为bash 2.bash版本至少3.00或以上 需要该要求的原因是实现功能的方...

2015/02/09 23:12
88
squid配置文件详解

从源中安装 源中自带稳定版本,执行下面的命令进行安装 sudo apt-get install squid squid-common 源码编译安装 当然你也可以到下面的官方网站下载最新的版本进行编译安装: http://www.squ...

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部